Skip to content

Monthly AR report

GET
/reports/monthly-ar
curl --request GET \
--url 'https://apisandbox.puurk.com/reports/monthly-ar?oid=example' \
--header 'Authorization: Bearer <token>'

Returns a monthly accounts-receivable report

oid
required
string

Organization ID

start_month
string

Start month (YYYY-MM)

end_month
string

End month (YYYY-MM)

cursor
string

Pagination cursor

limit
integer

Number of results to return

Successful operation

Media typeapplication/json
object
data
Array<object>
object
pagination
object
limit

Page size used for this response

integer
hasMore

Whether more results are available

boolean
nextCursor

Cursor for the next page, null when no more results

string
nullable
Examplegenerated
{
"data": [
{}
],
"pagination": {
"limit": 1,
"hasMore": true,
"nextCursor": "example"
}
}

Unauthorized